.blog-title-topo {
	text-transform: uppercase;
	font-size: 30pt !important;
	letter-spacing: -0.1em;
	float: left;
}

/*
 * Masthead for nav
 */
.blog-masthead {
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -2px 5px rgba(0, 0, 0, .1);
	box-shadow: inset 0 -2px 5px rgba(0, 0, 0, .1);
}

/* Nav links */
.blog-nav-item {
	position: relative;
	display: inline-block;
	padding: 10px;
	font-weight: 500;
	color: #cdddeb;
}

.blog-nav-item:hover,.blog-nav-item:focus {
	color: #fff;
	text-decoration: none;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
	color: #fff;
}

.blog-nav .active:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -5px;
	vertical-align: middle;
	content: " ";
	border-right: 5px solid transparent;
	border-bottom: 5px solid;
	border-left: 5px solid transparent;
}

/*
 * Blog name and description
 */
.blog-header {
	padding-top: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cecece;
	margin-bottom: 10px;
}

.addthis {
	margin-bottom: 10px;
}

.title-leitura {
	font-weight: bold;
	letter-spacing: -0.1em;
}

.blog-title {
	margin-top: 30px;
	margin-bottom: 0;
	font-size: 60px;
	font-weight: bold;
}

.blog-description {
	font-size: 20px;
	color: #999;
}

.bs-callout h2 {
	color: #06799C;
	font-weight: bold;
	letter-spacing: -0.1em;
}

/*
 * Main column and sidebar layout
 */
.blog-main {
	font-size: 18px;
	line-height: 1.5;
}

/* Sidebar modules for boxing content */
.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
}

.sidebar-module h4 {
	border-bottom: 6px solid #cecece;
}

.sidebar-module span {
	border-bottom: 6px solid #fff;
	margin-left: 15px;
}
.table td {
	font-size: 9pt;
}

.sidebar-module-inset {
	padding: 15px;
	background-color: #f5f5f5;
	border-radius: 4px;
}

.sidebar-module-inset p:last-child,.sidebar-module-inset ul:last-child,.sidebar-module-inset ol:last-child
	{
	margin-bottom: 0;
}

.sidebar-module ul li {
	list-style: none;
	margin-bottom: 2px;
	margin-left: -40px;
}

/* Pagination */
.pager {
	margin-bottom: 60px;
	text-align: left;
}

.pager>li>a {
	width: 140px;
	padding: 10px 20px;
	text-align: center;
	border-radius: 30px;
}

/*
 * Blog posts
 */
.blog-post {
	margin-bottom: 60px;
}

.blog-post-title {
	margin-bottom: 5px;
	font-size: 40px;
}

.blog-post-meta {
	margin-bottom: 20px;
	color: #999;
}
